libnvme(2)

NAME
struct nvme_lm_track_send_args - Arguments for the Track Send command

SYNOPSIS
struct nvme_lm_track_send_args {
__u32 *result;
int args_size;
int fd;
__u32 timeout;
__u16 mos;
__u16 cdqid;
__u8 sel;
};

Members

result
    Set on completion to the command's CQE DWORD 0 controller response

args_size
    Length of structure

fd  File descriptor of nvme device

timeout
    Timeout in ms

mos Management Operation Specific (MOS): This field is specific to the SEL type

cdqid
    Controller Data Queue ID (CDQID)

sel Select (SEL): This field specifies the type of management operation to perform